Measure modifiers are attached to the measure itself. Each instance has a `serialize()` method and a `ctor` attribute for deserialization.

### Hierarchy

- SmoMeasureModifierBase
  - SmoMeasureFormat
  - SmoBarline
  - SmoRepeatSymbol
  - SmoVolta
  - SmoMeasureText
  - SmoRehearsalMark
  - SmoTempoText
  - TimeSignature

### Implements

- SmoModifierBase

## Index

### Constructors

- constructor

## Constructors

### constructor

- new SmoMeasureModifierBase(ctor: string): SmoMeasureModifierBase

- - Defined in src/smo/data/measureModifiers.ts:21

  #### Parameters

  - ##### ctor: string

  #### Returns SmoMeasureModifierBase

Generated using TypeDoc